@media (max-width: 1060px) {
.social-icon li { padding-left: 2px; }
body { background-image: none; }
.found-event-form .colum { width: 44%; padding-right: 2%; }
.social-share { display: none; }
}

@media (max-width: 980px) {
  .event-form h3 { font-size:  17px; line-height: 21px; }

  .upcomming-speack li { padding:  3px; width: 91px;  }
  .image-slider .flex-direction-nav .flex-next { right: 5px; }
  .image-slider .flex-direction-nav .flex-prev { left: 5px; }

  .ns-nav .navbar-nav > li > a{font-size:12px;}
  .profile_info { width: 30%; margin-right: 2%;  }
  .profile_info_left {width: 65%; }
  .speaker_profile h2 {font-size: 15px;}
  .found-event-detail .colum-date { width: 60px; }
  .my-event li .my-event-content, .found-event-detail .event-content { margin-left:  60px; }
  .found-event-detail .colum-date {font-size: 9px;}
  .found-event-detail.right .event-content h3 a{
    font-size: 13px;
    font-family: 'helvetica_neuebold';
    text-decoration: none;
    line-height: 14px;
}
.found-event-detail .event-content .detail-bottom{font-size:13px
}
.found-event-detail .event-content h3{line-height:14px;font-family: 'helvetica_neuebold';}
  .page-rightside .found-event-detail .colum-date span.date {font-size:  32px;line-height: 23px;}

  .locationbox a, .orgniserbox a{
    font-size: 15px;
    line-height: 20px;
  }
  .locationbox address, .orgniserbox address{
    font-size: 12px;
}
}


@media (max-width: 767px) {

  .logo { padding: 15px 0; }
  .social-icon li { padding-left: 0;}
  .event-form label { font-size:  11px; }
  .left-bg{display:none;}
  .right-bg{display:none;}
  #sticky-ad {
    background: #eaeaea;
    bottom: 0;
    left: 0;
    min-height: 60px;
    padding: 8px 5px;
    position: fixed;
    z-index: 99;
    width: 100%;
  }
  .mobile1 .logo img{
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-bottom: 20px;
}
.footer-link li{background:none;}
  footer{position:relative !important;margin-bottom: 67px;/* vertical-align: baseline; */}
  .copyright{text-align:center;/* display: inline-block; *//* margin-top: 20px; */color: white;}
  .mobile1 {display: block!important;}
    .desktop1 { display: none!important; }
    .logo { padding: 15px 0; }
    .social-icon li { padding-left: 0;}
    .event-form label { font-size:  11px; }
    .left-bg{display:none;}
    .right-bg{display:none;}
  .navbar-inverse {
      height: 72px;
      background-color: white;
      border-color: transparent;
      position: fixed;
  }
.signin-bar {
    background: url(https://dentalcommunity.com.au/themes/site_themes/dailyedition/images/app/icon/login.svg) 50% 50% no-repeat;
    background-size: 24px 24px;
    height: 52px;
    width: 52px;
    float: left;
    z-index: 100;
    display: inline-block;
    margin-top: 10px;
    margin-left: -12px;
}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#000;}
 .header {
    padding-top: 0;
    padding-bottom: 0;
    /* background-image: linear-gradient(to right, #066e96 , #0893c7 ,#066e96 ); */
    max-height: 72px;
    background-color: #fff;
    border: none;
    background: #fff;
    position: fixed;
    display: block;
    z-index: 999;
    border-bottom: 1px solid #1e84ee;
  }
.ns-nav .navbar-header {
    height: 67px;
}
  .header .container {
    height: 72px;
  }

  .header .logo {
    padding-top: 15px;
    padding-bottom: 15px;
    height: 72px !  important;
  }
  .moblie-logo{
    height: auto !important;
  }

.logo-header img {
    width: 200px;
    margin-top: 15px;
    float: left;
    margin-left: 110px;
}

  .header .logo a {
    display: flex;
    margin: 0 auto;
    max-width: 80%;
    height: 100%;
  }

  .header .header-right {
    padding-right: 0;
    position: static;
  }

  .searchbox {
    display: block;
    position: static;
    z-index: 9999;
  }  
  .searchbox ul {
    height: 100%;
    overflow: hidden;
  }

  .searchbox ul.search-ul {
    display: flex;
    justify-content: flex-end;
  }

  .searchbox li {
    height: 100%;
    padding: 0;
    display: flex;
    margin-top: 12px;
    margin-right: 6px;
  }
  .searchbox li.link a {
    display: block;
    font-size: 0px;
    line-height: 0;
  }
  .searchbox li a span {
    height: 100%;
    color: #fff;
  }
  .searchbox li a span.glyphicon {   
    top: 0; 
    font-size: 16px;
    color: #fff;
    background: transparent;
    width: 50px;    
    display: flex;
    align-items: center;
    justify-content: center;    
  }
  .searchbox li .submenu {
    background-image: linear-gradient(to right, #0c3c56, #05679c ,#0c3c56);
    width: 100%;
    position: absolute;  
    left: 0px;
    top: 72px;
    z-index: 9999;
  }
  .searchbox ul ul {
    float: none;
    height: 100%;
  }
  .searchbox li .submenu li {
    width: 100%;
    height: auto;
    text-align: center;
    /*line-height: 30px;*/
    padding: 0 5%;    
  }
  .searchbox li .submenu li a {
    display: block;
    font-size: 16px;
    line-height: 30px;
    height: auto;
    color: white;
    font-family: 'helvetica_ce_roman_regular';
    text-align: center;
    width: 100%;
  }
  .page-content{padding-top:80px;}
  .footer-link li a {font-size: 14px;}
  .footer-link li {padding: 0 8px 0 8px;}
  .footer p {font-size: 14px;}
  #footer .site-logo{width:60%;margin-left: auto;margin-right: auto;margin-top: 30px;margin-bottom: 20px;}
    #footer .social-container{width: 203px;margin: auto;margin-bottom: 20px;height: 33px;}
    #footer .social-container a{margin-left: 5px;margin-right: 5px;float: left;}
    #footer .social-container .btn-social {color: #008ec7;}
    .ns-nav .navbar-nav {
    display: block;
  }
  .ns-nav .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #333 !important;
    border-bottom: 1px solid #b2b2b2;
    /* border-right: 1px solid; */
    font-size: 18px;
  }
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    /* background-image: linear-gradient(to right, #066e96 , #0893c7 ,#066e96 ); */
    /* height: 72px !important; */
    border: none;
    background-color: #fff;
}


}

@media (max-width: 641px) {
  .mobile1 { display: block!important; }
  .search-accdion.accdion{margin-top: -5px}
  .desktop1 { display: none!important; }


  .header {/* padding: 0px 0; *//* background: #00acf0; */}
  .header > .container > .row > .col-xs-4  { padding: 0; position:  static; }
  .searchbox { display: block; }
  .searchbox li{padding: 0px 0px 0px 1px;}
  .searchbox li a{display: block; font-size: 0px; height: 72px; line-height: 0; }
  .searchbox li a span{color: #fff;}
  .searchbox li a span.glyphicon{display: block!important; font-size: 16px; color: #fff; background: #72d0f5; padding: 20px 16px; width: 50px;}
  .searchbox li a.active span.glyphicon{background: #808080;}
  .searchbox li a span.glyphicon.glyphicon-search{display: block; text-shadow: 1px 1px 1px #fff;}
  .searchbox li.link a{display: block;}
  .searchbox li .submenu{background: #ade1f9; width: 100%; border-top: 10px solid #808080; position: absolute; /*top: 58px;*/ left: 0px;}
  .searchbox li .submenu li{width: 100%; float: left; line-height: 30px; padding: 0 5%; border-bottom: 1px solid #fff;}
  .searchbox li .submenu li a{font-size: 16px; line-height: 30px; height: auto; color: #3a3a3a; font-family: 'helvetica_ce_roman_regular';}
  .searchbox{/* height:100%; *//* position:absolute; *//* right:0; *//* width:100%; *//* margin-top:-1px; */}
  .searchbox ul{height:100%; float:right;}
  .searchbox li{height:100%; float: left; }
  /*.searchbox li a{height:100%;}*/
  .searchbox li a span{height:100%; min-height: 72px; }
  .searchbox li a span:before{height:100%; line-height:100%; position:absolute; top: 50%; margin-top:-12px;}
  .searchbox ul ul{float: none;}


  .found-event-form h2 { font-size: 18px; line-height: 21px; }
  .found-event-detail .event-content h3  { line-height: 18px; padding-bottom: 5px; }
  .found-event-detail .event-content h3 a { font-size: 16px; line-height: 18px; }
  .found-event-detail .event-content p { line-height: 18px; font-size: 14px; }
  .found-event-detail .detail-row { box-shadow: none; }
  .found-event-detail .event-content .more-btn { font-size: 0; background: url(../../images/arrow.png) no-repeat;  position:  absolute; top: 0; right: 0; padding: 0; min-width: 21px; height: 95px; background-size: 101.5%; }

  .found-event-detail .event-content .more-btn { font-size: 0; }
  .found-event-detail .event-content { margin-right: 21px; }

  .banner-row {  padding: 0; background: none; border-bottom: 2px solid #808285; }
  .social-icon { padding:  10px 0; }
  .slider-div { padding: 0; }

  footer{/* border: 0px; *//* background: #c8ebfb; *//* padding-bottom: 10px; */}
  .footer-link li{/* background: none; *//* padding: 0px; *//* width: 48%; *//* margin: 0 1%; */}
  .footer-link li a, .more-btn-mobile{/* text-align: center; *//* font-size: 15px; *//* display: block; *//* background: #939598 url(../../images/more-btn.png) right center no-repeat; *//* width: 98%; *//* margin: 0 1%; *//* height: 26px; *//* line-height: 29px; *//* color: #fff; *//* font-family: 'helvetica_neuecondensed_bold'; *//* margin-top: 10px; *//* box-shadow: 3px 3px 3px #7f8080; */}
  .footer-link ul.mobile{display: block;}
  .footer-link ul.desktop{display: none;}
  footer p{/* color: #231f20; *//* font-size: 11px; *//* font-family: 'helvetica_neuelight'; *//* margin-bottom: 0px; */}
  .footer-link{padding-top: 10px;}
  .new-projects li { padding: 10px 10px 0 0; }
  .found-event-detail .booknow-btn { width: auto; position: relative; bottom: 0; right: auto; z-index: 999999; margin: 0; margin-right: 21px; clear: both; float: none;  }
  .found-event-form .colum { width: 42%; }
  .found-event-form .colum { width: 82%; }
  .calander { margin-top:  18px; }
  .found-event-form input[type="submit"] { margin-top:  -5px; }
  .found-event-detail .detail-row.advertise-content { margin-right: 20px; max-width: 96%; width: auto; float:  none clear:both; }
  .col-abt:first-child img.size-full { min-width: 0; }
  .footer-link li {
    padding: 0 8px 0 8px;float:left;
  }
  

  .new-projects li { max-width: 47% !important; }


  .mail-img { width: 70px; }
  .contant-section p { font-size: 14px;  }

  .page-rightside .found-event-detail .event-content { margin-right: 0; }
  .page-rightside .found-event-detail .detail-row.advertise-content { max-width: 100%; margin-right: 0; }
  .page-rightside .my-event h2 {  margin-right: 0; }

  .socialicon { width: 100%; float: left; border-top: 4px solid #ccc; padding-top:  7px; margin-top: 0px; clear:  both;  border-bottom: 4px solid #ccc; }
  .speaker_profile h2 { font-size:  13px; margin-top: 5px;  }
  .speaker_profile .social-row h2 { font-size: 16px; margin-top: 0;}
  .speaker_profile p, .speaker_profile a { font-size: 13px; line-height: 16px; }
  .accdion-content { width: 100%; float: left; margin-bottom:10px; }
  .accdion-head { width: 100%; float: left;  }
  .found-event-detail { padding-bottom:  20px; }
  .vedio { padding-top:  5px; }
  .accdion-content.searchform { padding: 5px 0; }
  .content-row { padding:  0 10px; }
  .next-previous { margin-top: 0; }
  .mobile-head h3 { margin-top:-10px }
  .found-event-detail { width:99.75% }
  .no-padding { padding: 0!important }
  
  .detail-standard h3 { font-size:  14px; }
  .speaker_profile .locationbox a, .speaker_profile .orgniserbox a  { line-height: 18px; display: block;  }
  .locationbox address, .orgniserbox address { font-size:  14px; }
  .detail-standard h3 {margin: 0; }
  
  .standardevent.found-event-detail .event-content h3 { padding-right:  0; }
  .standardevent.found-event-detail .event-content h3 a { font-size: 14px; }
  /* detail page css */
  /*.mobile1{text-align: center;}*/
    .profile_info_left p.event-theme{font-size:15px;}
  .profile_info_left.detail-standard a{margin: 0 0 6px; line-height: 20px; white-space: normal;}
  .detail-standard h3, .speaker_profile h2{font-family: 'helveticaneue-medium'; font-size: 15px;}
    .detail-standard p.alert{font-size:14px;}
  .profile_info_left.detail-standard {border-bottom: 3px solid #ddd; margin-bottom: 10px; padding-bottom: 0;}
   .search-row .accdion-head h3, .accdion-container .accdion-head h3{padding: 4px 30px 4px 10px; text-align: left;}
   .search-row .accdion-head h3:after, .accdion-container .accdion-head h3:after{top: 13px;}
   .content-row.search-row{padding: 0 !important;}
   .content-row .accdion-head{margin-bottom: 5px;}
   .accdion-content p:first-child{margin: 5px 0 10px;}
   .accdion-content p{font-size: 14px; line-height: 22px;}
   .address-box h4 { text-decoration: underline; font-family: "helveticaneue-medium"; text-align: left; padding-top: 8px;}
   .detail-standard address{font-size: 15px;}
   .address-box span {float: left; width: 100px;}
   .address-box > a{color: #000; font-size: 15px;}
   .found-event-detail.detail-standard {margin: 0 0 10px;}
   .detail-standard address{margin: 8px 0;}
   .address-box {text-align: left;}
   .searchform, .found-event-detail, .locationbox, .detail-standard .detail-row{padding: 0;}
   .detail-standard .detail-row{text-align: left; padding: 5px 10px;}
   .found-event-detail .event-content{margin-right: 0;}
   .mobile1 .vedio h2{text-align: left !important; background-color: #80c9e7; color: #000; padding: 6px 15px; box-shadow: none; font-size: 18px;}
   .more-btn-mobile{float: left; padding: 14px 30px 0; text-align: right; width: 92%; margin: 2px 4% 6px;}
   .more-btn-mobile:hover{text-decoration: none; color: #fff;}
   .standardevent.found-event-detail .detail-row .standard-content h3 a{font-size: 18px;}
   .detail-row .standard-content address{font-size: 11px; color: #666;}
   .detail-standard .colum-date.colum-image{width: 80px;}
   .detail-standard.found-event-detail .event-content.standard-content{margin-left: 85px;}
}
@media (max-width: 480px) {
  .searchbox li a span.glyphicon { width: 37px; padding: 20px 10px; }
  .social-icon li { padding-left: 5px; }
  .new-projects li { width: 50%; padding-right: 10px;  }
  .upcomming-speack li { padding:  0 5px 5px 0; }
  .found-event-detail .event-content { font-size: 14px; }
  .pagina-box .pagination li a { padding: 5px 7px; }
  .searchform input[type="text"] { width: 78%;  }

  .searchform input[type="text"] { font-size:  14px; }
  .banner-row .flexslider .slides img { min-height: 200px; }
  .closoures .flex-direction-nav .flex-prev { left: 0; }
  .closoures .flex-direction-nav .flex-next { right: 0; }
  .found-event-detail{width: 99.55%}
  .logo-header img {
    float: left;
    margin-left: 33px;
  }
}

@media (max-width: 360px) {
  .found-event-detail .detail-row.advertise-content { max-width: 93%; }
  .profile_info_left a { font-size: 15px; white-space: nowrap; margin-left:-75px }
  .page-rightside{border-left:0;margin-left: 0}
  .found-event-detail{width:99.45%}
  .line-setting { line-height: 0; margin-bottom: 12px; margin-top: 2.5px; width: 100%; }
  .speaker_profile a { line-height: 0 }
}